wine迅雷5.5后的问题

Wine、Cedega、CrossOver 等配置
回复
kangta
帖子: 200
注册时间: 2009-05-18 16:38
来自: 东北
送出感谢: 0
接收感谢: 0

wine迅雷5.5后的问题

#1

帖子 kangta » 2010-12-08 7:27

wine 是1.2版本的 以前用的迅雷5.5很稳定 基本上不出错 但是现在不知道为何 只要打开迅雷 5 基本上就会在一定时间内出现VC运行库错误 :em06 不知道有没有人遇到过 高版本的迅雷我不想用了 问题太多 :em20
回复

回到 “Wine及其分支”